> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-open-payments-store.md).

# /api/payment/open‑payments‑store

## PATCH /api/payment/open-payments-store

> Store all open payments for a specific payvia method

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/open-payments-store"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_open-payments-store":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["payvia_type_id"]}}},"paths":{"/api/payment/open-payments-store":{"patch":{"description":"Store all open payments for a specific payvia method","tags":["/api/payment/open-payments-store"],"parameters":[{"name":"payvia_type_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_open-payments-store"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_open-payments-store"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_open-payments-store"}}}}}}}}}
```
